﻿@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; font-size:14px; font-weight: normal; font-family:"宋体", Arial, Helvetica, sans-serif; font-style:normal; text-align:left; color:#676767; }
html { height:100%; }
body { height:100%; text-align:center; background: #fff; }
html, body { _background-image:url(about:blank); _background-attachment:fixed; }
img { border: none; }
a{ text-decoration:none;}
a:hover{ color:#fea348; text-decoration: none;}
/*jianjie*/
.jianjie{ width:100%;  background:url(http://www.jl.xinhuanet.com/images/2015/top_04.jpg);}
.jianjie .mid{width:1000px; height:25px; margin:0 auto;}
.mid .left{ float:left;}
.mid .right{ float:right;}
.mid .right .yellow{ color:#fea348; font-weight:bold;}
.mid .left a,.mid .right a{ color:#fff; line-height:25px; margin-left:10px;}
.mid .left a:hover,.mid .right a:hover{ color:#fea348;}
/*居中*/
.box{ width:1000px; height:auto; margin:0 auto;}
/*logo及顶栏广告*/
.logobox{width:1000px; height:auto; margin:10px 0; overflow:hidden;}
.logobox .left{float:left; width:150px; height:138px;}
.logobox .centre{
	float:left;
	width:500px;
	margin-left:20px;
	margin-right:9px;
}
.logobox .centre .a1,.logobox .centre .a2{
	width:500px;
	height:60px;
}
.logobox .centre .a2{
	margin-top:15px;
}

.logobox .right{float:left; width:315px; height:138px; background-color:#f7f7f7;}
.logobox .right .massage{ list-style:none; float:left; margin:15px 0 0 10px;}
.logobox .right .massage li{ line-height:28px;}
.logobox .right .weixin{ float:left; margin-left:15px; margin-top:20px;}
.logobox .right .weixin h4{ line-height:30px; color:#0c96ee;}

/*导航*/
.nav{ width:1000px; height:72px; background:url(http://www.jl.xinhuanet.com/images/2015/top_04.jpg);}
.nav .zu1{ width:220px; margin-right:0px; float:left; margin-top:9px; margin-left:25px;}
.nav .zu1 li{ list-style:none; line-height:28px;}
.nav .zu1 li a{ font-family: \5FAE\8F6F\96C5\9ED1; color:#fff; padding-left:5px;}
.nav .zu1 li a:hover{ color:#fea348;}
.nav .zu1 .bold{ font-weight:bold;}

/*网群*/
.wangqun{ width:998px; height:39px; border:1px solid #e2e2e2; border-top:none; margin-bottom:10px;}
.wangqun a{ font-size:12px; line-height:38px; color:#0e649a;}
.wangqun .bold{ font-size:14px; font-weight:bold; padding-left:8px;}

/*本网特色*/
.tese{ width:998px; height:auto; border:1px solid #ebeaea; background-color:#f7f7f7;background-image:url(http://www.jl.xinhuanet.com/images/2015/top_15.jpg); background-repeat:no-repeat; background-position:top center; margin-bottom:10px;}
.tese .top{ width:998px; height:auto;}
.top .yaowen{ float:left; width:810px;}
.yaowen .headline h1{ height:44px; text-align: center; margin:16px 0 10px 0; overflow:hidden;}
.yaowen .headline h1 a{height: 44px; line-height: 44px; font-family: \5FAE\8F6F\96C5\9ED1; font-size: 30px; font-weight: bold; color:#305798;}
.yaowen .headline h1 a:hover{ color:#fea348;}
.yaowen .hots{height: 24px; vertical-align: middle; padding:0 10px 10px 10px; font-size: 0px; text-align: center; overflow: hidden; position: relative; white-space:nowrap; overflow: hidden; }
.yaowen .hots p{text-align:center; }
.yaowen .hots a{ display: inline-block; height: 24px; line-height: 24px; vertical-align: middle; font-size: 12px; color: #939393;}
.yaowen .hots a:hover{ color:#fea348;}
.yaowen .tupian{ width:800px; height:auto; margin-left:10px; border-top:1px dashed #bababa; padding-top:10px;}
.tupian .focuspic{ width:456px; height:310px; float:left}
.tupian .ynews{ width:344px; height:310px; float: left}
.ynews .huandeng{ float:left;}
.ynews .news,.ynews .news2,.ynews .news3{ float:left; width:308px; margin-left:20px; list-style:none;}
.ynews .news li,.ynews .news2 li,.ynews .news3 li{width:308px; white-space:nowrap; overflow: hidden;}
.ynews .news2{ margin-top:20px;}
.ynews .news3{ margin-top:0px;}
.ynews .news a,.ynews .news2 a,.ynews .news3 a{ line-height:28px;}
.ynews .news .bold,.ynews .news2 .bold{ font-weight:bold;}

#focus_imgs{ width: 456px; height:300px; overflow:hidden;  position: relative;}
#focus_imgs .hd{ height:20px; overflow:hidden; position:absolute; right:0; bottom:-2px; z-index:9; }
#focus_imgs .hd ul{ overflow:hidden; zoom:1; float:left; margin:0; padding:0; border:none; list-style-type:none; }
#focus_imgs .hd ul li{ float:left; margin: 0 5px 0 0; width:10px; height:10px; background:#fff; cursor:pointer;  border-radius: 15px;}
#focus_imgs .hd ul li.on{ background:#F99525; color:#fff; border-radius: 15px;}
#focus_imgs .bd{ position:relative; height:100%; z-index:0;}
#focus_imgs .bd ul{ list-style-type:none; }
#focus_imgs .bd li{ position: relative; zoom:1; vertical-align:middle; }
#focus_imgs .bd li .opacity{ position: absolute; z-index: 3; left: 0; bottom: 0; width: 100%; height: 26px; overflow: hidden; background-color: #000; filter:alpha(opacity=60);  -moz-opacity:0.6;-khtml-opacity: 0.6;  opacity:0.6;}
#focus_imgs .bd li .word{ font-family: "宋体"; position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 26px; line-height: 26px; overflow: hidden;}
#focus_imgs .bd li .word a{ margin-left: 10px; color:#fff; text-decoration:none; font-size:12px;  line-height:24px; }
#focus_imgs .bd li .word a:hover{ margin-left: 10px; color:#fea348; cursor:pointer; text-decoration:none; font-size:12px; line-height:24px; }
#focus_imgs .bd img{ width:456px; height:300px; overflow: hidden;}


.top .topic{ float:left; margin-left:10px;}
.top .topic h1{ display:block; width:46px; height:20px; border:1px solid #dcdcdc; background:#eee; }
.topic .keti li{ list-style:none; margin-top:8px;}

.tese .bottom{ width:980px; height:auto; padding:10px; overflow:hidden;}
.tese .jishi{ width:960px; padding:10px 10px; margin:0 auto; border-top:1px dotted #acacac; white-space:nowrap;overflow: hidden;}
.tese .jishi a{display:inline-block; height:24px; line-height:24px; vertical-align:middle; font-size:14px; color:#676767;}
.tese .jishi a:hover{ color:#fea348;}
.tese .bottom .zhuanti2{ float:left; width:270px; height:150px; display:block;}
.tese .bottom .zhuanti2 li{ list-style:none; margin-bottom:10px;}
.tese .bottom .yuanchuang{ float:left; width:322px; height:150px; display:block; margin-left:15px;}
.tese .bottom .yuanchuang h2 a{ font-weight:bold; color:#0e649a; line-height:30px;}
.tese .bottom .yuanchuang li{ list-style:none; line-height:28px; white-space:nowrap; overflow: hidden;}
.tese .bottom .zhuanti3{ float:right; width:340px;height:auto; display:block; overflow:hidden; margin-left:20px;}
.tese .bottom .zhuanti3 li{ display:block; width:340px; list-style:none; line-height:28px; }
.tese .bottom .zhuanti3 img{ float:left;}
.tese .bottom .zhuanti3 h3{float:left; margin-left:16px; width:164px; height:95px;}
.tese .bottom .zhuanti3 h3 a{  font-weight:bold; line-height:28px;}
/*一栏*/
.column{width:1000px; height:auto; overflow:hidden;}
/*省情*/
.province{ width:322px; height:500px; float:left;}
.province .border { height:35px; width:322px; overflow:hidden; background:url(http://www.jl.xinhuanet.com/images/2015/line_30.jpg); background-repeat:no-repeat; background-position:bottom;}
.province .border h2{ float:left; font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.province .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.province .border h2 a:hover{color:#fea348;}
.province .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}
.province .right{ height: 34px; line-height: 34px;}
.province .right a{float:right; color:#990000;}

.province .title h3 a{ display:block; width:322px; height:35px; font-family:"微软雅黑"; font-size:16px; line-height:35px; color:#427a95;}
.province .title li{width:322px; line-height:29px; list-style:inside; white-space:nowrap; overflow: hidden;}
/*热点关注*/
.focus{ width:322px; height:500px; float:left; margin-left:17px;}
.focus .border { height:35px; width:322px; background:url(http://www.jl.xinhuanet.com/images/2015/line_31.jpg); background-repeat:no-repeat; background-position:bottom;}
.focus .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.focus .border h2 a:hover{color:#fea348;}
.focus .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}

.focus .focusTit{ margin-top:15px;}
.focus .focusTit li{width:322px; line-height:27px; list-style:none; white-space:nowrap; overflow: hidden;}
.focus .focusTit .bold a{ font-weight:bold; color:#0e649a;}
.focus .focusTit .bold a:hover{ color:#fea348;}
.column .youce{ float:left; margin-left:17px;}
/*看吉林*/
.jlnews{ width:322px; height:auto;}
.jlnews .border { height:35px; width:322px; background:url(http://www.jl.xinhuanet.com/images/2015/line_34.jpg); background-repeat:no-repeat; background-position:bottom;}
.jlnews .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height: 34px; padding-left:10px;}
.jlnews .border h2 a:hover{color:#fea348;}
.jlnews .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left: 5px;}

.jlnews .seejl{ margin-top:10px;}
.jlnews .seejl li{width:322px; list-style:none; line-height:30px; white-space:nowrap; overflow: hidden; margin-left:10px;}
 /*访谈*/
.Interview{width:322px; height:auto;}
.Interview .border { height:35px; width:322px; background:url(http://www.jl.xinhuanet.com/images/2015/line_39.jpg); background-repeat:no-repeat; background-position:bottom;}
.Interview .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.Interview .border h2 a:hover{color:#fea348;}
.Interview .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}

.Interview .cover li{width:322px; line-height:24px; list-style:none;white-space:nowrap; overflow: hidden; text-align:center}
.Interview .cover img{ margin:18px 0 0 12px;}
/*----------------------*/
.column2{width:1000px; height:auto; overflow:hidden;}
/*舆情*/
.yuqing{ width:662px; height:auto; float:left; overflow:hidden;}
.yuqing .border { height:35px; width:662px; overflow:hidden; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.yuqing .border .left{ float:left; font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.yuqing .border .left a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.yuqing .border .left a:hover{color:#fea348;}
.yuqing .border .left span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left: 5px;}
.yuqing .border .right{ float:right;height: 34px; line-height: 34px;}
.yuqing .border .right a{color:#990000;}

.yuqing .jlyuqing,.yuqing .gediyuqing{float:left; width:322px;}
.yuqing .jlyuqing h4,.yuqing .gediyuqing h4{ display:block; width:70px; height:24px; line-height:24px; text-align:center; background:#2660a0; color:#fff; margin:15px 15px 10px 0;}
.yuqing .jlyuqing h4 a,.yuqing .gediyuqing h4 a{ display:block; width:70px; height:24px; line-height:24px; text-align:center; background:#2660a0; color:#fff; margin:15px 15px 10px 0;}
.yuqing .jlyuqing li,.yuqing .gediyuqing li{width:320px; line-height:28px; list-style:inside; white-space:nowrap; overflow: hidden;}
.yuqing .gediyuqing{ margin-left:18px;}
/*观点*/
.guandian{width:322px; height:auto; float:left; margin-left:16px;}
.guandian .border {height:35px; width:322px; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.guandian .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.guandian .border h2 a:hover{color:#fea348;}
.guandian .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}

.guandian ul{ margin-top:22px;}
.guandian ul li{width:322px; list-style:none; line-height:28px; white-space:nowrap; overflow: hidden;}
/*a3广告*/
.ad3{width:1000px; height:75px; margin:10px 0;}
.ad3 .a3{ margin-left:5px;}
/*-视界*/
.field{ width:1000px; height:auto; overflow:hidden;}
.field .border { height:35px; width:1000px; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.field .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height: 34px; padding-left:10px;}
.field .border h2 a:hover{ color:#fea348;}
.field .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left: 5px;}

.field .f2,.field .f8{ float:left;}
.field .f2{ margin-top:10px; width:352px; height:204px; position:relative;}
.field .f2 .bg{width: 100%; height: 30px; background:#000; filter: alpha(opacity=40); opacity: 0.4; position: absolute; top:174px; left:0; z-index: 1;}
.field .f2 h4{  position:absolute; top:174px; left: 0px; z-index: 2; width:352px; white-space:nowrap; overflow: hidden;}
.field .f2 h4 a{width: auto!important; height:30px!important; line-height:30px; padding:0 5px; font-size:14px; overflow:hidden; text-align:center;
 color:#FFFFFF;}

.field .f8{ overflow:hidden;}
.field .f8 .photo{ width:648px;}
.field .f8 .photo li{ float:left; list-style:none; margin:10px 0 0 12px; position:relative;}
.field .f8 .photo .bg{width: 100%; height:20px; background: #000; filter: alpha(opacity=40); opacity:0.4; position: absolute; top: 75px; left: 0px; z-index: 1;}
.field .f8 .photo h4{  position:absolute; top:75px; left: 0px; z-index: 2; width:150px; white-space:nowrap; overflow: hidden;}
.field .f8 .photo h4 a{width:auto!important; height:20px!important; line-height:20px; padding:0 5px; font-size:12px; overflow:hidden; text-align:center; color:#fff;}
/*-------------------------------*/
.column3{ width:1000px; height:auto; overflow:hidden; margin:10px 0;}
.law,.edu,.gym{ float:left; width:322px; margin-left:17px;}
.law{ margin-left:inherit;}
.law .border, .edu .border,.gym .border{height:35px; width:322px; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.law .border h2,.edu .border h2,.gym .border h2{ font-weight:bold; line-height:34px;}
.law .border h2 a,.edu .border h2 a,.gym .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.law .border h2 a:hover,.edu .border h2 a:hover,.gym .border h2 a:hover{color:#fea348;}
.law .border h2 span,.edu .border h2 span,.gym .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}

.law ul, .edu ul,.gym ul{ margin-top:10px;}
.law ul li, .edu ul li,.gym ul li{width:322px; line-height:28px; list-style:inside; padding-left:5px; white-space:nowrap; overflow: hidden;}
/*-------------------*/
.column4{ width:1000px; height:auto; overflow:hidden;}
/*旅游*/
.travel{ width:662px; height:auto; overflow:hidden; float:left;}
.travel .border{ height:35px; width:670px; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.travel .border h2 a,.tumen .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height: 34px; padding-left:10px;}
.travel .border h2 a:hover,.tumen .border h2 a:hover{color:#fea348;}
.travel .border h2 span,.tumen .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}

.travel .left,.travel .left2{ float:left;}
.travel .left{ width:323px; margin-top:15px; margin-right:10px;}
.travel .left li{width:323px; list-style:inside; line-height:30px; white-space:nowrap; overflow: hidden;}
.travel .left2{ width:320px; height:auto; overflow:hidden; border-left:1px dashed #bdbdbd; margin-top:10px;}
.travel .left2 li{width:320px; float:left; width:150px; height:85px; margin-top:10px; margin-left:8px; position:relative; list-style:none; white-space:nowrap; overflow: hidden;}
.travel .left2 .bg{width: 100%; height:20px; background: #000; filter: alpha(opacity=40); opacity: 0.4; position: absolute; bottom:0px; left: 0px; z-index: 1;}
.travel .left2 h4{  position:absolute; bottom: 0px; left: 0px; z-index: 2;}
.travel .left2 h4 a{width:auto!important; height:20px!important; line-height:20px; padding:0 5px; font-size:12px; overflow:hidden; text-align:center; color:#fff;}
/*长吉图*/
.tumen{ width:322px; height:auto; float:left; margin-left:16px;}
.tumen .border{ height:35px; width:322px; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.tumen ul{ margin-top:10px;}
.tumen ul li{list-style:inside; line-height:30px; width:322px; white-space:nowrap; overflow: hidden;}
/*农行*/
.bank{ width:1000px; height:70px; margin:15px 0;}
/*房产*/
.house{ width:662px; height:auto; overflow:hidden; float:left;}
.house .border{ height:35px; width:662px; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.house .border h2 a,.jinrong .border h2 a{font-size:16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height: 34px; padding-left:10px;}
.house .border h2{color:#fea348;}
.house .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}

.house1,.house2{ float:left;}
.house1{ width:322px; height:200px; position:relative; margin-right:8px; margin-top:18px;}
.house1 .bg{width: 100%; height: 30px; background: #000; filter: alpha(opacity=40); opacity: 0.4; position: absolute; bottom:0px; left: 0px; z-index:1;}
.house1 h4{position:absolute; bottom: 0px; left: 0px; z-index: 2;white-space:nowrap; overflow: hidden; width:320px;}
.house1 h4 a{width: auto!important; height: 30px!important; line-height:30px; padding:0 5px;  font-size:14px; overflow:hidden; text-align:center;color:#FFFFFF;}
.house2{ width:320px; border-left:1px dashed #898989; padding-left:10px; margin-top:18px;}
.house2 h3{ display:block; width:48px; height:24px; line-height:24px; text-align:center; background:#2660a0; color:#fff; margin-bottom:5px;}
.house2 h3 a{ display:block; width:48px; height:24px; line-height:24px; text-align:center; background:#2660a0; color:#fff; margin-bottom:5px;}
.house2 li{ list-style:inside; line-height:28px; width:314px; white-space:nowrap; overflow: hidden;}

/*金融*/
.jinrong{ width:322px; height:auto; float:left; margin-left:16px;}
.jinrong .border{ height:35px; width:322px; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.jinrong .border a{ font-size:16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height: 34px; padding-left:10px;}
.jinrong .border a:hover{ color:#fea348;}
.jinrong .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}
.jinrong ul{ margin-top:10px;}
.jinrong ul li{list-style:inside; line-height:30px; width:322px; white-space:nowrap; overflow: hidden;}

/*-------------*/
.column5{ width:1000px; height:auto; overflow:hidden; margin-top:15px;}
.health,.autos,.food{ float:left; width:322px; margin-left:17px;}
.health{ margin-left:inherit;}
.health .border, .autos .border,.food .border{height:35px; width:322px; background:#fbfbfb; border-bottom:1px solid #0e649a;}
.health .border h2 a,.autos .border h2 a,.food .border h2 a{font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; color: #0e649a; font-weight: bold; line-height:34px; padding-left:10px;}
.health .border h2 a:hover,.autos .border h2 a:hover,.food .border h2 a:hover{color:#fea348;}
.health .border h2 span,.autos .border h2 span,.food .border h2 span{line-height: 40px; color: #fea348; font-size: 12px; font-family: \5FAE\8F6F\96C5\9ED1; margin-left:5px;}

.health ul,.autos ul,.food ul{ margin-top:10px;}
.health ul li,.autos ul li,.food ul li{ list-style:inside; line-height:28px; width:322px; white-space:nowrap; overflow: hidden;}
/*图片友情链接*/
.tulink{ width:998px; height:70px; border:1px solid #0e649a; margin-top:10px; padding:5px 0px 0px 15px; }
.tulink img{ margin:8px 0; margin-left:8px;}
/*---------------------*/
.foot{width: 100%; height:auto;background-color: #f6f6f6;border-top: 1px solid #e7e7e7; margin-top:20px;}
.foot .footbox{ width:1000px; margin:0 auto;}
.footbox .pindao,.footbox .youlian{ width:1000px; height:auto;}
.footbox .pindao{ width:960px; height:auto; overflow:hidden; padding:15px 20px; border-bottom:1px solid #E7E7E7;}
.pindao h3,.pindao .link{ float:left;}
.pindao h3{ width:110px; height:20px; line-height:20px; text-align:center; background:#888; color:#fff;}
.pindao .link{ width:840px; height:auto; line-height:24px; margin-left:10px;}
.pindao .link a{ font-size:12px;}

.footbox .youlian{width:960px; height:auto; overflow:hidden; padding:15px 20px; border-top:1px solid #fff;}
.youlian h3,.youlian .link{ float:left;}
.youlian h3{ width:110px; height:20px; line-height:20px; text-align:center; background:#888; color:#fff;}
.youlian .link{ width:840px; height:50px; line-height:24px; margin-left:10px;}
.youlian .link a{ font-size:12px;}
/*copy*/
.copy{width:100%; height:auto; background:url(http://www.jl.xinhuanet.com/images/2015/top_04.jpg);}
.copy .copybox{ width:980px; height:auto; margin:0 auto; padding:20px 10px;}
.copy .copybox p{ text-align:center; line-height:24px; color:#fff;}
.copy .copybox p a{ text-align:center; line-height:24px; color:#fff;}




